<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.sop.business.mapper.SysDeviceModelMapper">

    <select id="query" resultType="com.qmth.sop.business.entity.SysDeviceModel">
        select * from sys_device_model a

        order by a.create_time desc
    </select>
</mapper>